<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單明細</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">訂單問答</h2>
                        <ul class="dataList clearfix">
                            <li>
                                <span>訂單編號</span><span>A1234567890</span>
                            </li>
                            <li>
                                <span>訂購日期</span><span>2017/07/10</span>
                            </li>
                        </ul>

                        <p class="labelTitle">商品提問</p>
                        <div class="inputwrap">
                            <textarea name="" id="" rows="10" placeholder="您要提問的內容"></textarea>
                        </div>
                        <div class="btnWrap">
                            <a href="#" class="btn">提問</a>
                        </div>

                        <div class="faq">
                            <p class="labelTitle">商品問答紀錄</p>
                            <div class="faq-q">
                                <p>請問我買的鞋子會附鞋袋嗎？<span>2017/07/12 15:25</span></p>
                            </div>
                            <div class="faq-a">
                                <p>會有鞋帶喔！<span>2017/07/12 15:28</span></p>
                            </div>
                            <div class="faq-q">
                                <p>請問現在進度為何？是否還能修改寄送地址？<span>2017/07/13 10:21</span></p>
                            </div>
                        </div>
                    </div>
                </div>

            </div><!-- end dtwrap -->

            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>